﻿/* body */
body {font-family: Verdana,Arial; text:#000000; bgcolor:#ffffff; margin:0; padding:0; text-align:center}
div.content { max-width: 1150px; margin: 0 auto;}

/* paragraphs */
p {font-family: Verdana,Arial; font-size:0.8em; font-weight:normal; text-align:left; margin-left:1em; margin-right:1em; margin-top:0.4em; margin-bottom:0.4em}
p.EV {margin-bottom:0.8em}
p.TB {margin-top:0.2em; margin-bottom:0}
p.CN {text-align:center; vertical-align:middle; font-weight:bold}
p.TC {text-align:center;}
p.HF {font-size:0.8em; font-weight:bold; margin-top:0.4em; margin-bottom:0}
p.HD {font-size:0.8em; font-weight:bold; margin-top:1em; margin-bottom:0}
p.PH {font-size:1em; font-weight:bold; margin-top:0.5em; margin-bottom:0}
p.PL {font-size:0.8em; margin-top:1em; margin-bottom:1em; margin-left:3em; margin-right:1em;}
p.PM {font-size:0.8em; font-weight:bold; margin-top:0.4em; margin-bottom:0.4em; margin-left:1em; margin-right:1em}
p.SL {text-align:center; margin-top:2em; margin-bottom:2em}
p.SS {font-size:0.6em; text-align:center; font-weight:normal; margin-top:2em; margin-bottom:1em}
p.BD {font-size:0.8em; text-align:center; font-weight:normal; margin-top:1em; margin-bottom:1em}
p.DP {font-size:0.8em; text-align:center; font-weight:bold; margin-top:1em; margin-bottom:1em}
p.PP {margin-right:0;}
p.SP {font-size:0.3em; margin-top:0; maring-bottom:0}
p.GA {font-size:0.6em; text-decoration:underline; margin-left:0.4em}
p.GL {font-size:0.8em; text-decoration:underline; color:#002288; font-weight:bold; margin-top:1em; margin-bottom:0em; margin-left:0.2em}
p.GT {font-size:0.8em; color:#000000; margin-top:0em; margin-bottom:0em; margin-left:0.2em}
p.GS {font-size:0.6em; color:#008000; margin-top:0em; margin-bottom:3em; margin-left:0.4em}

p.NH {font-size:0.8em; font-weight:bold; margin-left:1em; margin-right:1em; margin-top:1em; margin-bottom:0}
p.NT {font-size:0.8em; font-weight:normal; margin-left:1em; margin-right:1em; margin-top:0.5em; margin-bottom:0.5em}
p.NL {font-size:0.8em; font-weight:normal; margin-left:1em; margin-right:1em; margin-top:0.6em; margin-bottom:0.5em}
p.ML {font-size:0.8em; font-weight:normal; margin-left:2em; margin-right:1em; margin-top:0.4em; margin-bottom:0.2em}

p.TF {font-size:1; margin:0}

.VD {font-size:0.8em; font-weight:normal; margin-left:2em}

/* images */
img {border:0}
img.PHI {height:32px; width:32px; vertical-align:middle; border:0; margin-right:0.4em}
img.NLI {height:16px; width:16px; vertical-align:middle; border:0; margin-right:0.4em}
img.DPC {height:35px; width:35px; vertical-align:middle; border:0; margin-right:0.5em}
img.TRP {vertical-align:middle; border:0}

/* lists */
ul {font-size:0.8em; text-align:left; margin-left:2.4em; margin-right:1em; margin-top:0.1em; margin-bottom:0.8em}
li {margin-top:0; margin-bottom:0}

/* tables */
table {border:0}
td {padding:0; vertical-align:top; text-align:left}
td.OR {font-size:0.8em; font-weight:bold; vertical-align:middle; text-align:center}
td.CB {text-align: center; vertical-align:bottom;}

/* links */
a {color:#002288}
.navtablink {color:#ffffff; text-decoration:none}
.none {text-decoration:none}
:hover {color:#ff0000}
:hover.navtablink {color:#ff0000; text-decoration:none}
:hover.none {text-decoration:none}